QGIS Application - Feature request #13637
Propose create pyramids on raster loading
2015-10-20 01:15 AM - Niccolo' Marchi

Status: Open

Priority: Normal

Assignee:

Category: Unknown

Pull Request or Patch supplied: Resolution:

Easy fix?: No Copied to github as #: 21673
Description

An overviews/pyramids panel popping up asking what you prefer to do when a raster is loaded could be useful.
It could improve the basic user experience being more friendly, instead of having overviews being built separately.

A "remember my choice" or "do not show again" checkbox can let the user choose if this behaviour can be a default one or not.

History

#1 - 2016-05-24 12:29 PM - Alexander Bruy

- Subject changed from Overview creation panel to Propose create pyramids on raster loading

#2 - 2017-05-01 12:47 AM - Giovanni Manghi
- Easy fix? set to No

#3 - 2017-09-22 10:07 AM - Jiirgen Fischer
- Category set to Unknown
